BookHistos Namespace Reference

## Functions

def | SetGrid
def | SetAxis
def | bookMFieldHistos
def | plotMFieldHistos
def | bookMomentumHistos
def | plotMomentumHistos
def | bookCompareFitHistos
def | plotCompareFitHistos
def | bookTrackingHistos
def | plotMCTrackHitCorrelation
def | bookVertexHistos
def | plotVertexHistos

## Function Documentation

def BookHistos.bookCompareFitHistos | ( |  | h | ) |

Definition at line 149 of file BookHistos.py.

def BookHistos.bookMFieldHistos | ( |  | h | ) |

Definition at line 21 of file BookHistos.py.

References SetAxis().

def BookHistos.bookMomentumHistos | ( |  | h,
|  |  | prefix = `""`
| ) |  |

Definition at line 67 of file BookHistos.py.

def BookHistos.bookTrackingHistos | ( |  | h | ) |

Definition at line 206 of file BookHistos.py.

def BookHistos.bookVertexHistos | ( |  | h,
|  |  | prefix = `""`
| ) |  |

Definition at line 280 of file BookHistos.py.

def BookHistos.plotCompareFitHistos | ( |  | h | ) |

Definition at line 171 of file BookHistos.py.

def BookHistos.plotMCTrackHitCorrelation | ( |  | h | ) |

Definition at line 229 of file BookHistos.py.

References SetGrid().

def BookHistos.plotMFieldHistos | ( |  | h | ) |

Definition at line 38 of file BookHistos.py.

def BookHistos.plotMomentumHistos | ( |  | h,
|  |  | prefix = `""`
| ) |  |

Definition at line 87 of file BookHistos.py.

References SetAxis().

def BookHistos.plotVertexHistos | ( |  | h,
|  |  | prefix = `""`
| ) |  |

Definition at line 312 of file BookHistos.py.

def BookHistos.SetAxis | ( |  | histo | ) |

Definition at line 9 of file BookHistos.py.

def BookHistos.SetGrid | ( |  | pad | ) |

Definition at line 5 of file BookHistos.py.